
body {
	
	font-family: 'ZCOOL KuaiLe', cursive;
	background-image : url(../img/fundo.jpg);
	background-repeat : no-repeat;
	background-position :bottom right;
	background-color: rgb(255, 114, 18);
	
	
}


.titulo{
	font-size: 60px; 
    background-color: #851944; 
    color: #FFF; 
    text-align: center;
	
}


p{
	margin-left : 150px;
}

img{
	width: 350px;
    height: 180px;
    padding: 0;
    margin: 10px;
	border-radius: 20px;
}

